{"caption":"タブリストの保存"
,"column":["タイトル","タブグループ","セキュリティ","URL"]
,"overwriteConfirm":{"txt":"既にあるタブリストを上書きしますか?","title":"上書き確認"}
,"saveFailed":{"txt":"保存に失敗しました。ファイル環境問題の可能性があります。","title":"エラー"}
,"invalidName":"名前に次の文字は使えません:\n\\ / : * ? \" < > |"
,"tabgroup":"タブグループ %d"
,"notabgroup":"なし"
,"securitySettingChanged":"設定あり"
,"1":"保存(&S)"
,"2":"キャンセル"
,"1001":"選択を全て外す(&C)"
,"1002":"新規フォルダー(&E)"
,"1101":"保存するタブリストの名前を入力してください。"
,"1102":"名前(&N):"
,"1103":"保存するタブの選択(&L): チェックをつけたタブが保存されます。"
,"1105":"作成先(&R):"
,"1106":"タブリストの保存"
}